## python-google-api-core 2.19.0

=== debian/changelog ===
python-google-api-core (2.19.0-0ubuntu1) oracular; urgency=low

  * Initial release, first generated by py2dsp/3.20230219 (LP: #2069355)

 -- Adrien Nader <adrien.nader@canonical.com>  Mon, 10 Jun 2024 12:24:39 +0000
