=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=google-api-core
%:
	dh $@ --with python3 --buildsystem=pybuild
