## python-google-api-core 2.23.0

=== debian/changelog ===
python-google-api-core (2.23.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.19.1
  * Fix d/watch file for new archives
  * New upstream version 2.23.0 (Closes: #1080486)
  * Drop dependency on python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Sun, 17 Nov 2024 13:08:51 +0100

python-google-api-core (2.19.0-2) unstable; urgency=medium

  * Team upload.
  * debian/control: Move package under Debian Python Team maintenance.
  * debian/control: Add Vcs-Git and Vcs-Browser fields.
  * debian/control: Bump Standards-Version to 4.7.0.
  * debian/gbp.conf: Added.

 -- Boyuan Yang <byang@debian.org>  Fri, 11 Oct 2024 11:07:50 -0400

python-google-api-core (2.19.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Mon, 29 Jul 2024 06:48:04 -0400

python-google-api-core (2.19.0-1) unstable; urgency=low

  * Initial release, first generated by py2dsp/3.20230219 (LP: #2069355)
    Closes: #1029032

 -- Adrien Nader <adrien.nader@canonical.com>  Mon, 10 Jun 2024 12:24:39 +0000
