=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=google-api-core

%:
	dh $@ --buildsystem=pybuild
