=== debian/watch ===
version=4
# try also https://pypi.debian.net/google-api-core/watch
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/google-api-core/google[_-]api[_-]core-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
