## python-google-api-core 2.25.1

=== debian/changelog ===
python-google-api-core (2.25.1-2) unstable; urgency=medium

  * Team upload.
  * Drop "Rules-Requires-Root: no": it is the default now
  * Add debian/salsa-ci.yml
  * Bump Standards-Version to 4.7.3, drop Priority: tag

  [ Graham Inggs ]
  * Ignore datetimes DeprecationWarnings from protobuf for now

 -- Alexandre Detiste <tchet@debian.org>  Mon, 23 Feb 2026 21:22:34 +0100

python-google-api-core (2.25.1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream version 2.25.1

 -- klmurussi <klmurussi@hotmail.com>  Fri, 27 Jun 2025 18:42:52 -0300

python-google-api-core (2.25.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream version 2.25.0
  * d/control: add pybuild-plugin-pyproject in Build-Depends

 -- klmurussi <klmurussi@hotmail.com>  Tue, 10 Jun 2025 17:04:02 -0300
