=== debian/control ===
Source: python-google-api-core
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Adrien Nader <adrien.nader@canonical.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-google-auth,
 python3-googleapis-common-protos,
 python3-proto-plus,
 python3-protobuf,
 python3-pytest,
 python3-pytest-asyncio,
 python3-requests,
 python3-setuptools,
Standards-Version: 4.7.3
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/googleapis/python-api-core
Vcs-Git: https://salsa.debian.org/python-team/packages/python-google-api-core.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-google-api-core

Package: python3-google-api-core
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Google API client core library
 Core Library for Google Client Libraries
 This library is not meant to stand-alone. Instead it defines
 common helpers used by all Google API clients.
